BlackBerry Forums Support Community

BlackBerry Forums Support Community (http://www.blackberryforums.com/)
-   General 9000 Series Discussion - Bold (http://www.blackberryforums.com/general-9000-series-discussion-bold/)
-   -   OS: 9000 4.6.0.524/4.6.0.307 (East Asian + English) (http://www.blackberryforums.com/general-9000-series-discussion-bold/211541-os-9000-4-6-0-524-4-6-0-307-east-asian-english.html)

Raptor464 11-23-2009 11:06 AM

OS: 9000 4.6.0.524/4.6.0.307 (East Asian + English)
 
BlackBerry® Bold (TM) 9000 smartphone [kr]

BlackBerry Handheld Software v4.6.0.524 (EastAsia) [kr]

Package Version: 4.6.0.524
Consisting of:

* Applications: 4.6.0.307
* Software Platform: 4.0.0.248
* File name: 9000jEastAsia_PBr4.6.0_rel524_PL4.0.0.248_A4.6.0.3 07_SK_Telecom.exe
* File size: 97.7MB

Note: The Software Platform and Applications version numbers can be found under Options-About screen on the handheld.

Download: https://www.blackberry.com/Downloads...EA57487BF8ED26


1. Download the above OS file to the PC then install it to the PC by running (double clicking) the file you downloaded.
2. Go to c:\program files\common files\research in motion\apploader and delete the file named "vendor.xml." Vista/Win7 users: In the apploader folder, simply click on "Compatibility files" to see the actual Vendor.xml file. Once you've got that - simply delete the vendor.xml file there (even if you've deleted or think you've deleted it in the folder previously) and voila, it will allow you to update to the newly installed OS!
3. Plug in BB and double click on "Loader.exe." It's located in the same place as the above vendor.xml file.

The process takes about 45 minutes to an hour depending on how much data you have to backup and restore during the process. Once it's done loading the new OS it will reboot (it may do this twice during the entire process.) You will see a white screen with an hourglass for up to 20 minutes at a time while the AppLoader says "waiting for initialization."
If, for some reason, you end up with a white screen with small icons and the number 507, simply connect to the PC again and run Loader.exe again and it should load the OS to the device.

Previous OS version: http://www.blackberryforums.com/gene...ilanguage.html

JSanders 11-23-2009 11:07 AM

lol, I was just typing that up!

Thanks, Stickied!

darkamikaze 11-23-2009 01:34 PM

i was hoping for a 5.0 :( .. -sigh-.. guess it's not coming out this year.. mm wonder what's new with this one..

Raptor464 11-23-2009 01:50 PM

Quote:

Originally Posted by darkamikaze (Post 1513597)
i was hoping for a 5.0 :( .. -sigh-.. guess it's not coming out this year.. mm wonder what's new with this one..

Don't fret too much... 5.0 for the Bold is coming soon... I'd say within weeks.

mic6 11-23-2009 04:44 PM

does this one have greek as input language?

Cameronrs5 11-23-2009 06:03 PM

How do you even download this? I cant read the language its in haha

JEEPers 11-23-2009 07:28 PM

Quote:

Originally Posted by Cameronrs5 (Post 1513847)
How do you even download this? I cant read the language its in haha

It's in Korean and if you have donwloaded the BlackBerry OS enough times, I'm pretty sure you can figure out what they are asking you for.

Drop-down ... select Bold 9000 and the rest is very straight-forward if you have downloaded something recently from the BlackBerry Software website.

313 11-24-2009 07:47 AM

woohooo... OS 5.0 in a week!!

tamazoid 11-24-2009 08:44 AM

Quote:

Originally Posted by 313 (Post 1514168)
woohooo... OS 5.0 in a week!!

How do you know?


Also I've just upgraded to this earlier... Seems like the battery is a bit better. Other than that, I can't seem to find a different.

6502programmer 11-24-2009 11:47 AM

I found a workaround for the language issue on the site. Launch it, then launch a US download (like the other sticky). Return to your SK download, click next, and it will be in english for you!

tankee531 11-24-2009 08:04 PM

Upgraded yesterday. I have yet to notice any significant difference.

fonejunkie 11-24-2009 08:10 PM

Quote:

Originally Posted by 6502programmer (Post 1514380)
I found a workaround for the language issue on the site. Launch it, then launch a US download (like the other sticky). Return to your SK download, click next, and it will be in english for you!

Very nice... and it works!

darkamikaze 11-24-2009 10:22 PM

Quote:

Originally Posted by Raptor464 (Post 1513616)
Don't fret too much... 5.0 for the Bold is coming soon... I'd say within weeks.

oh how the teasing is unbearable :cry:
loll early christmas present?!

x14 11-25-2009 11:50 AM

The VVM in this is older than in 4.6.304.

miamirulz29 11-25-2009 05:44 PM

Quote:

Originally Posted by Raptor464 (Post 1513616)
Don't fret too much... 5.0 for the Bold is coming soon... I'd say within weeks.

Quote:

Originally Posted by 313 (Post 1514168)
woohooo... OS 5.0 in a week!!

How do you guys know? Any sources?

Bacchus15 11-26-2009 12:10 AM

Quote:

Originally Posted by 6502programmer (Post 1514380)
I found a workaround for the language issue on the site. Launch it, then launch a US download (like the other sticky). Return to your SK download, click next, and it will be in english for you!

Quote:

Originally Posted by fonejunkie (Post 1514710)
Very nice... and it works!

True that! works!

ian13550 11-30-2009 03:47 PM

IMHO -- this is WAY better than 4.6.0.519/4.6.0.304 from ATTWS.

4.6.0.304 crashed/hung/rebooted so frequently that I could barely use it. Battery life is significantly improved for me running this new version

YMMV -- but it was worth the upgrade for me.

Ian

Cameronrs5 11-30-2009 04:15 PM

I cant seem to upgrade??
 
I did everything in the instructions but I get this...

The system applications that are currently installed on your device are newer than those available with this version of the blackberry device software.

Click options if you want to install the older applications
please help!

audit 12-01-2009 09:50 AM

Just loaded it on my AT&T Bold, will see if battery life gets any better before my new battery's get here. I'd just be happy if our area would get 3G again, we've been on EDGE all morning.

holden 12-03-2009 10:50 AM

5.0.0.314 Att
 
FYI - Battery life is horrible on this 5.0.0.314 version... Hoping this newer version 5.0 will work. Anyone on ATT with the newer version? Sorry for the out of thread comment but just wondering if anyone is running 5 with ATT and if so what version...

Thx...


All times are GMT -5. The time now is 01:36 AM.

Powered by vBulletin® Version 3.6.12
Copyright ©2000 - 2014, Jelsoft Enterprises Ltd.